platform :ios, '13.0'

target 'diploma' do
  use_frameworks!
  pod 'FirebaseCore'
  pod 'FirebaseAuth'
  pod 'FirebaseFirestore'
  pod 'FirebaseStorage'
  pod 'Alamofire', '~> 5.4'
  pod 'JWTDecode', '~> 2.5'
  pod 'SwiftShield' 
end
